TESTSASLAUTHD(8)

NAME
testsaslauthd - test utility for the SASL authentication server

SYNOPSIS
testsaslauthd [ -r realm ] [ -s servicename ] [ -f socket path ] [ -R repeatnum ]

DESCRIPTION
This manual page documents briefly the testsaslauthd command.

SEE ALSO
saslauthd(8).

AUTHOR
testsaslauthd was written by Carnegie Mellon University.

This manual page was written by Roberto C. Sanchez <roberto@connexer.com>, for the Debian project (but may be used by others).